/*Flickerty SVG img Anpassug für Firefox*/
.nectar-flickity.not-initialized.nectar-carousel.instance-0.flickity-enabled.is-draggable .img-with-animation.skip-lazy.nectar-lazy.loaded {
  width: 64px;
  height: 64px;
}
/*Slider Höhe*/
.nectar-flickity.nectar-carousel .flickity-slider .inner-wrap-outer {
  height: 183.5px;
}


/*Image auf jeweiliger Startseite*/
.img-with-animation.skip-lazy.mawi_energietechnik_startImg.nectar-lazy.animated-in.loaded,
.img-with-animation.skip-lazy.mawi_heizung_startImg.nectar-lazy.animated-in.loaded,
.img-with-animation.skip-lazy.mawi_sanitaer_startImg.nectar-lazy.animated-in.loaded
 {
  width: 300px;
  height: 300px;
}
.vc_col-sm-4.mawi_energietechnik_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-20 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded,
.vc_col-sm-4.mawi_energietechnik_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-21 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded,
.vc_col-sm-4.mawi_energietechnik_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-22 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded,
.vc_col-sm-4.mawi_sanitaer_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-20 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded,
.vc_col-sm-4.mawi_sanitaer_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-21 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded,
.vc_col-sm-4.mawi_sanitaer_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-22 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded,
.vc_col-sm-4.mawi_heizung_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-20 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded,
.vc_col-sm-4.mawi_heizung_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-21 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded,
.vc_col-sm-4.mawi_heizung_benefits.wpb_column.column_container.vc_column_container.col.child_column.padding-3-percent.padding-5-percent_tablet.padding-5-percent_phone.instance-22 .img-with-animation.skip-lazy.nectar-lazy.animated-in.loaded
{
  width: 64px;
  height: 64px;
}

/*---------------------------HEADER---------------------------*/
/*Header Padding*/
header#top .container {
  padding: 0 5%!important;
}
/*Header Navigation Abstand*/
li#menu-item-52:before, li#menu-item-646:before, li#menu-item-831:before, li#menu-item-53:before{
    content: "";
    position: absolute;
    border-left: 1px #404041 solid;
    top: 35%;
    height: 30%;
    margin-top: auto;
    margin-bottom: auto;
}
/*Leistungen*/
#header-outer[data-lhe="animated_underline"] #top nav > ul > li#menu-item-475 > a .menu-title-text:after{
    border-color: #a1c748;
}
/*Referenzen*/
#header-outer[data-lhe="animated_underline"] #top nav > ul > li#menu-item-646 > a .menu-title-text:after{
    border-color: #12a19a;
}
/*Unternehmen*/
#header-outer[data-lhe="animated_underline"] #top nav > ul > li#menu-item-831 > a .menu-title-text:after{
    border-color: #fdc300;
}
/*Karriere*/
#header-outer[data-lhe="animated_underline"] #top nav > ul > li#menu-item-53 > a .menu-title-text:after{
    border-color: #e94e1c;
}

/*Untermenü*/
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a .menu-title-text:after{
  background-color: #a1c748!important;
}


/*Sub Menü*/
/*Hintergrund*/
body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul{
  opacity: 0.9;
}
/*Secondary Header*/
/*Font Tel & Mail*/
li#menu-item-58 span, li#menu-item-59 span, li#menu-item-310 span {
  font-weight: 100;
  text-transform: initial;
}

/*Responsive Header abstände*/
@media only screen and (max-width: 1130px) {
    #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a  {
        margin: 0px 24px 0px 24px;
    }
  }
  @media only screen and (max-width: 1050px) {
    #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a  {
        margin: 0px 18px 0px 18px;
    }
  }
/*Mobile Navigation*/
/*Telefonnummer*/
body.material #slide-out-widget-area .mobile-only.off-canvas-menu-container .menu.secondary-header-items li span {
  font-size: 16px;
  padding: 8px 0;
}
/*Datenschutz impressom*/
#slide-out-widget-area.slide-out-from-right-hover .bottom-text {
  margin-left: 23px;
}
/*Facebook*/
.material #slide-out-widget-area:not(.slide-out-from-right) .off-canvas-social-links li a{
  margin-left: 102px;
}
#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap{
  margin-top: 0!important;
}
#slide-out-widget-area:not(.fullscreen-alt):not(.fullscreen) {
  background-color: #fff!important;
}
ul.sub-menu.tracked-pos {
  box-shadow: none;
}
/*Facebook*/
li#menu-item-840 img.nectar-menu-icon-img:hover {
  opacity: 0.8;
}
/**/
.material #header-secondary-outer>.container {
  max-width: 100%!important;
  padding-right: 5%!important;
}
  @media only screen and (min-width: 690px) and (max-width: 999px){
    .material #header-secondary-outer>.container {
    max-width: 100%;
}
}



/*Canvas Menü  abstände*/
div#slide-out-widget-area li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-56, div#slide-out-widget-area li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-646, div#slide-out-widget-area li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-831, div#slide-out-widget-area li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-53, div#slide-out-widget-area li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-52, div#slide-out-widget-area li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-475 {
  margin: 0 0!important;
  padding: 16px 0;
  border-bottom: solid 1px #404041;
}
/*Ausblendung der standard active*/
body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after {
  border-color: transparent!important;
}
/*Arrow down*/
#slide-out-widget-area .ocm-dropdown-arrow i{
  top: 18px!important;
}

#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu)  ul a .menu-title-text:after{
  background-color: transparent!important;
}

/*
li#menu-item-475, li#menu-item-646, li#menu-item-645{
  border-bottom: solid 1px #404041;
}
li#menu-item-475 a:hover:after, li#menu-item-646 a:hover:after, li#menu-item-645 a:hover:after {
  position: absolute;
  content: url(https://gw-energie.de//wp-content/uploads/2022/08/arrow-right_g.svg);
  display: grid;
  width: 8px;
  margin: -25px 170px;
}*/

/*---------------------------FOOTER---------------------------*/
/*footer Logo*/
div#block-22 img {
  width: 300px;
}
/*Links*/
/*Adresse*/
div#block-18 p:before {
    content: url(https://gw-energie.de/wp-content/uploads/2022/08/location_icon_w24x24.svg);
}
/*Tel. Nummer*/
div#block-9 p:before {
  content: url(https://gw-energie.de/wp-content/uploads/2022/08/phone_icon_w24x24.svg);
}
/*Mail*/
div#block-10 p:before {
  content: url(https://gw-energie.de/wp-content/uploads/2022/08/mail_icon_w24x24.svg);
}
div#block-18 p:before, div#block-9 p:before, div#block-10 p:before{
  width: 24px!important;
  height: 24px!important;
  display: inline-grid;
  padding-right: 10px;
}
/*Abstand*/
#footer-outer[data-full-width="1"] .container{
    padding: 0 5%!important;
}
/*Footer H2*/
div#block-14 h2 {
    color: #fff!important;
    text-align: center;
}
/*Underline*/
div#block-16 {
    width: 150px;
    height: 4px;
    background-color: #a1c748;
    display: grid;
    margin: auto;
    margin-top: -17px;
} 

@media only screen and (max-width: 690px) {
  div#block-22 img {
      display: grid;
      margin: auto;
  }
}
div#block-7{
  display: none!important;
}
/*---------------------------FOOTER Formular---------------------------*/
/*Formular Hintergrundfarbe*/
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea {
  background-color: #fff;
}
/*Focus*/
div#wpcf7-f75-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus, 
div#wpcf7-f75-o1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
div#wpcf7-f75-o2 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus,
div#wpcf7-f75-o2 textarea.wpcf7-form-control.wpcf7-textarea:focus {
  border: 0;
  border-bottom: solid 3px #a1c748;
}
/*Abstände der Formulare*/
div#wpcf7-f75-o1 .wpcf7-form, div#wpcf7-f75-o1 .wpcf7-text, div#wpcf7-f75-o2 .wpcf7-form, div#wpcf7-f75-o2 .wpcf7-text {
    margin-bottom: 5px;
}
/*Textfeld Höhe*/
div#wpcf7-f75-o1 textarea.wpcf7-form-control.wpcf7-textarea, div#wpcf7-f75-o2 textarea.wpcf7-form-control.wpcf7-textarea{
height: 150px!important;

}
/*Senden Button zentriert*/
#footer-outer #footer-widgets .col input[type=submit]{
    display: grid;
    margin: auto;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    padding: 16px 32px;
    letter-spacing: 2px;
    border-radius: 0;
    opacity: 0.9;
}
/*Senden Button Hover*/
#footer-outer #footer-widgets .col input[type=submit]:hover {
opacity: 1;
}
/*Fehlermeldung*/
span.wpcf7-not-valid-tip {
    color: red!important;
}
/*Gesendet*/
.wpcf7 form.sent .wpcf7-response-output{
    border-color:#a1c748;
}
.wpcf7 .wpcf7-response-output{
    background-color: transparent!important;
}
.wpcf7-form p span {
    color: #000;
    font-size: 12px;
}
/*footer Responsive anpassungen*/
/*footer logo*/
@media only screen and (max-width: 690px) {
  div#block-22 img.wp-image-62
    {
      display: grid;
      margin: auto;
  }
}
/*Footer Text*/
@media only screen and (max-width: 690px) {
  div#block-18 p, div#block-9 p, div#block-10 p
    {
      text-align: center;
  }
}

/*Map*/
.sbs-map-beenhere:before {
  content: url(https://gw-energie.de/wp-content/uploads/2022/08/map_icon.svg)!important;
  width: 20px;
  height: 20px;
  display: block;
}
div#block-19 {
  margin-top: 140px;
}
@media only screen and (max-width: 1000px) {
  div#block-19
    {
      display: none;
  }
}
/*---------------------------Startseite---------------------------*/
/*H1 Tag*/
.wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 {
    color: #fff;
    font-size: 27px;
    letter-spacing: 6.5px;
}

.wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 {
    color: #fff;
    font-size: 24px;
    letter-spacing: 9.5px;
}
@media only screen and (max-width: 950px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        font-size: 24px;
        letter-spacing: 8px;
    }
  }
  @media only screen and (max-width: 900px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        letter-spacing: 6px;
    }
  }
  @media only screen and (max-width: 800px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        letter-spacing: 4px;
    }
  }
  @media only screen and (max-width: 740px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        letter-spacing: 2px;
    }
  }
  @media only screen and (max-width: 646px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        letter-spacing: 6px;
        font-size: 16px;
    }
  }
  @media only screen and (max-width: 600px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        letter-spacing: 4px;
    }
  }
  @media only screen and (max-width: 530px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        letter-spacing: 3px;
    }
  }

  @media only screen and (max-width: 490px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        letter-spacing: 2px;
        font-size: 21px;
        line-height: 27px;
    }
  }
  @media only screen and (max-width: 400px) {
    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.animated.wpb_start_animation h1 
      {
        letter-spacing: 2px;
        font-size: 16px;
        line-height: 24px;
    }
  }
  /*Circle Down*/
  .nectar-next-section-wrap.down-arrow-bordered .nectar-next-section{
    opacity: 1!important;
  }

/*Underline*/
.divider-small-border{
  margin-top: -16px!important;
  width: 150px;
}
/*Kompetenzen*/

.ih-item.scale_up.circle.effect6.left_to_right p {
  line-height: 14px;
  display: grid;
  margin: auto;
  font-size: 12px;
}

.ih-item.circle .img:before{
  box-shadow: 0 2.8px 2.2px rgb(0 0 0 / 1%), 
  0 6.7px 5.3px rgb(0 0 0 / 3%), 
  0 12.5px 10px rgb(0 0 0 / 4%), 
  0 22.3px 17.9px rgb(0 0 0 / 5%), 
  0 41.8px 33.4px rgb(0 0 0 / 6%), 
  0 100px 80px rgb(0 0 0 / 7%);
  -webkit-box-shadow: 
0 2.8px 2.2px rgb(0 0 0 / 1%), 
0 6.7px 5.3px rgb(0 0 0 / 3%), 
0 12.5px 10px rgb(0 0 0 / 4%), 
0 22.3px 17.9px rgb(0 0 0 / 5%), 
0 41.8px 33.4px rgb(0 0 0 / 6%), 
0 100px 80px rgb(0 0 0 / 7%);
}
.ih-item.scale_up.circle.effect6.left_to_right h3 {
  display: none!important;
}
.ih-item.circle.effect6 .info p {
  padding: 55px 5px!important;
}
/*Circle text anpassung*/
@media only screen and (max-width: 690px) {
  .info-back 
    {
      margin-top: 100px;
}
}

/*Testimonial*/
.wptww-testimonial-client {
  color: #fff!important;
}
.fa-quote-left:before {
  content: url(https://gw-energie.de/wp-content/uploads/2022/08/anfuehrungszeichen.svg);
  display: grid;
  margin: auto;
  width: 48px;
  height: 48px;
}
.wptww-testimonials-slidelist.design-1 .fa-quote-left{
  width: auto;
  height: auto;
  padding: 64px 0px 0px 0px;
}

.wptww-testimonials-slidelist .wptww-testimonials-text p{
  font-size: 18px;
  text-align: center;
  color: #fff;
}

.wptww-testimonials-text em::before, .wptww-testimonials-text em::after {
display: none!important;
}
.wptww-testimonials-slidelist button.slick-prev, .wptww-testimonials-slidelist button.slick-prev:hover, .wptww-testimonials-slidelist button.slick-prev:focus{
  background:url(https://gw-energie.de/wp-content/uploads/2022/08/arrow-left.png)0 0 no-repeat !important ;
  background-size: 15px 26px!important;
  background-color: transparent !important;
}
.wptww-testimonials-slidelist button.slick-next, .wptww-testimonials-slidelist button.slick-next:hover, .wptww-testimonials-slidelist button.slick-next:focus{
  background:url(https://gw-energie.de/wp-content/uploads/2022/08/arrow-right.png)0 0 no-repeat !important ;
  background-size: 15px 26px!important;
  background-color: transparent !important;
}
.wptww-testimonials-slidelist .slick-slide{
  padding: 0 32px;
}
@media only screen and (max-width: 455px) {
  .wptww-testimonials-slidelist.design-1 .slick-next, .wptww-testimonials-slidelist.design-1 .slick-prev
    {
    display: none!important;
  }
}
@media only screen and (max-width: 455px) {
  .wptww-testimonials-slidelist .slick-slide
    {
    padding: 0!important;
  }
}
@media only screen and (max-width: 455px) {
  .wptww-testimonials-slidelist.slick-slider
    {
    padding: 0!important;
  }
}
.wptww-testimonials-slidelist .slick-dots li button {
  background: #a1c748 !important;
  margin: 0px !important;
  padding: 0px !important;
  border: 1px solid #a1c748;
  border-radius: 50% !important;
  width: 10px !important;
  height: 10px !important;
}
.wptww-testimonials-slidelist .slick-dots li.slick-active button{
  background: transparent !important;
}
.wptww-testimonial-content{
  margin-top: -62px!important;
}

/****************************************************KONTAKT******************************************************************************/
/*H1*/
.vc_col-sm-6.mawi_kontakt_h1.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone h1 {
  color: #fff;
}
/*Formular*/
input.wpcf7-form-control.has-spinner.wpcf7-submit{
  display: grid;
  margin: auto;
  background-color: #e94e1c;
}
div#wpcf7-f287-p50-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, div#wpcf7-f287-p50-o1 textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
  border: solid 1px #404041;
}
div#wpcf7-f287-p50-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus, div#wpcf7-f287-p50-o1 textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required:focus{
  border-bottom: solid 3px #e94e1c;
}

/*Kontakt link*/
.vc_col-sm-6.mawi_kontakt_kontakt_container.wpb_column.column_container.vc_column_container.col.child_column.padding-5-percent.no-extra-padding_tablet.no-extra-padding_phone .iwt-text a {
  color: #404041;
}
.vc_col-sm-6.mawi_kontakt_kontakt_container.wpb_column.column_container.vc_column_container.col.child_column.padding-5-percent.no-extra-padding_tablet.no-extra-padding_phone a {
  text-decoration: none;
}
/*Name und Adresse abstand der zeilen*/
.wpb_text_column.wpb_content_element.mawi_kontakt_T1 p {
  line-height: 8px;
}
@media only screen and (max-width: 650px) {
  .wpb_text_column.wpb_content_element.mawi_kontakt_T1 p
    {
    padding-bottom: 0!important;
    line-height: 32px;
  }
}

/*Grids*/
.wpb_text_column.wpb_content_element.vc_custom_1660304413759.mawi_kontakt_SUB_one, .wpb_text_column.wpb_content_element.vc_custom_1660304622224.mawi_kontakt_SUB_two,
.wpb_text_column.wpb_content_element.vc_custom_1660304632461.mawi_kontakt_SUB_three, .wpb_text_column.wpb_content_element.vc_custom_1660304639567.mawi_kontakt_SUB_four {
  margin-bottom: -10px;
  font-size: 16px;
  color: #fff;
}
.wpb_text_column.wpb_content_element.vc_custom_1660303305103 h3, .wpb_text_column.wpb_content_element.vc_custom_1660395671185 h3,
.wpb_text_column.wpb_content_element.vc_custom_1660305022871 h3, .wpb_text_column.wpb_content_element.vc_custom_1660305029281 h3 {
  color: #fff;
  letter-spacing: 1px;
}
/*Map*/
.sbs_openstreetmap_module .sbs_openstreetmap_container .sbs_map_marker .sbs_marker_body.black .sbs_marker_background {
  fill: #404041!important;
}

/****************************************************Energietechnik******************************************************************************/
/*Grids*/
.energietechnik_leistungen_grids .iwithtext .iwt-icon img {
  width: 64px!important;
  margin-top: -19px;
  position: relative;
  margin-left: 32px;
}
@media only screen and (max-width: 1260px) {
  .energietechnik_leistungen_grids .iwithtext .iwt-icon img
    {
    margin-left: 16px;
  }
}
@media only screen and (max-width: 1160px) {
  .energietechnik_leistungen_grids .iwithtext .iwt-icon img
    {
    margin-left: 10px;
    width: 48px!important;
    margin-top: -10px;
  }
}
@media only screen and (max-width: 680px) {
  .energietechnik_leistungen_grids .iwithtext .iwt-icon img
    {
    margin-top: -13px;
  }
}
@media only screen and (max-width: 580px) {
  .energietechnik_leistungen_grids .iwithtext .iwt-icon img
    {
    margin-top: -14px;
  }
}
.wpb_row .vc_row-fluid.vc_row.inner_row.vc_row-o-equal-height.vc_row-flex.energietechnik_leistungen_grids .iwt-text h5{
  margin-bottom: 0px!important;
}
@media only screen and (max-width: 1000px) {
  .wpb_row .vc_row-fluid.vc_row.inner_row.vc_row-o-equal-height.vc_row-flex.energietechnik_leistungen_grids
    {
    margin-bottom: 0!important;
  }
}
@media only screen and (max-width: 600px) {
  .wpb_row .vc_row-fluid.vc_row.inner_row.vc_row-o-equal-height.vc_row-flex.energietechnik_leistungen_grids .iwt-text
    {
      margin-left: -32px;
    }
}


